#ifndef RETURN_CODES_H
#define RETURN_CODES_H

#define RETURN_SUCCESS             0b00000
#define RETURN_FAILURE_ARG         0b00001
#define RETURN_FAILURE_MISSING_ARG 0b00011
#define RETURN_FAILURE_BAD_ARG     0b00101

#endif /* RETURN_CODES_H */
